/* Columns
-------------------------------------------------*/

.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 {
    float: left;    
} 

.col_1 {
    width: 6%;
    margin: 0 1%;  
}

.col_2 {
    width: 14%;
    margin: 0 1%;   
}

.col_3 {
    width: 22%;
    margin: 0 1%;
}

.col_4 {
    width: 31%;
    margin: 0 1%;
}

.col_5 {
    width: 40%;
    margin: 0 1%; 
}

.col_6 {
    width: 48%;
    margin: 0 1%;
}

.col_7 {
    width: 57%;
    margin: 0 1%;
}

.col_8 {
    width: 66%;
    margin: 0 1%;
}

.col_9 {
    width: 74%;
    margin: 0 1%;
}

.col_10 {
    width: 82%;
    margin: 0 1%;
}

.col_11 {
    width: 91%;
    margin: 0 1%;
}

.col_12 {
    width: 100%;
}

.col_first {
    margin-left: 0;    
}

.col_last {
    margin-right: 0;    
}

ul#day_list {
    display: block;
    overflow: hidden;
    height: 1%;
    clear: both;  
}

ul#day_list li {
    display: block;
    float: left;
    width: 12%;
    text-align: left;
    padding: 1%;
}